

       .hero {
            position: relative;
            background-image: url('/img/kapak-1718369738135.webp');
            background-size: cover;
            background-position: center;
            height: 95vh;
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .hero-content {
            margin-top: 32rem;
            text-align: center;
            color: white;
        }
        .hero-content p {
            font-size: 2rem;
            margin-bottom: 1rem;
        }
        .hero-content .btn {
            font-size: 1.2rem;
        }

        @media only screen and (max-width: 960px) {
            .hero {
              height: 45vh;
            }

            .hero-content {
            margin-top: 10rem;
            text-align: center;
            color: white;
            }
            .hero-content p {
            font-size: 15px;

        }
        }